/*
Website Name: Starter
Description: Global/General stylesheet
Version: 1.0
*/

/* ======================================================= */
/*   FONTS                                                 */
/* ======================================================= */


@font-face {
    font-family: "Knockout 47 A", "Knockout 47 B";
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}

@font-face {
    font-family: 'locatorbold';
    font-display: swap;
    src: url('../fonts/locator-bold-webfont.eot');
    src: url('../fonts/locator-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/locator-bold-webfont.woff2') format('woff2'),
        url('../fonts/locator-bold-webfont.woff') format('woff'),
        url('../fonts/locator-bold-webfont.ttf') format('truetype'),
        url('../fonts/locator-bold-webfont.svg#locatorbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'locatorbold_italic';
    font-display: swap;
    src: url('../fonts/locator-bolditalic-webfont.eot');
    src: url('../fonts/locator-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/locator-bolditalic-webfont.woff2') format('woff2'),
        url('../fonts/locator-bolditalic-webfont.woff') format('woff'),
        url('../fonts/locator-bolditalic-webfont.ttf') format('truetype'),
        url('../fonts/locator-bolditalic-webfont.svg#locatorbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'locatorlight';
    font-display: swap;
    src: url('../fonts/locator-light-webfont.eot');
    src: url('../fonts/locator-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/locator-light-webfont.woff2') format('woff2'),
        url('../fonts/locator-light-webfont.woff') format('woff'),
        url('../fonts/locator-light-webfont.ttf') format('truetype'),
        url('../fonts/locator-light-webfont.svg#locatorlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'locatorlight_italic';
    font-display: swap;
    src: url('../fonts/locator-lightitalic-webfont.eot');
    src: url('../fonts/locator-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/locator-lightitalic-webfont.woff2') format('woff2'),
        url('../fonts/locator-lightitalic-webfont.woff') format('woff'),
        url('../fonts/locator-lightitalic-webfont.ttf') format('truetype'),
        url('../fonts/locator-lightitalic-webfont.svg#locatorlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'locatormedium';
    font-display: swap;
    src: url('../fonts/locator-medium-webfont.eot');
    src: url('../fonts/locator-medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/locator-medium-webfont.woff2') format('woff2'),
        url('../fonts/locator-medium-webfont.woff') format('woff'),
        url('../fonts/locator-medium-webfont.ttf') format('truetype'),
        url('../fonts/locator-medium-webfont.svg#locatormedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'locatormedium_italic';
    font-display: swap;
    src: url('../fonts/locator-mediumitalic-webfont.eot');
    src: url('../fonts/locator-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/locator-mediumitalic-webfont.woff2') format('woff2'),
        url('../fonts/locator-mediumitalic-webfont.woff') format('woff'),
        url('../fonts/locator-mediumitalic-webfont.ttf') format('truetype'),
        url('../fonts/locator-mediumitalic-webfont.svg#locatormedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'locator_regularregular';
    font-display: swap;
    src: url('../fonts/locator-regular-webfont.eot');
    src: url('../fonts/locator-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/locator-regular-webfont.woff2') format('woff2'),
        url('../fonts/locator-regular-webfont.woff') format('woff'),
        url('../fonts/locator-regular-webfont.ttf') format('truetype'),
        url('../fonts/locator-regular-webfont.svg#locator_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'locatorregular_italic';
    font-display: swap;
    src: url('../fonts/locator-regularitalic-webfont.eot');
    src: url('../fonts/locator-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/locator-regularitalic-webfont.woff2') format('woff2'),
        url('../fonts/locator-regularitalic-webfont.woff') format('woff'),
        url('../fonts/locator-regularitalic-webfont.ttf') format('truetype'),
        url('../fonts/locator-regularitalic-webfont.svg#locatorregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ======================================================= */
/*   RESET                                                 */
/* ======================================================= */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

/* ======================================================= */
/*   CLEARFIX                                              */
/* ======================================================= */
/* Use clearfix class to clear */
.clearfix:before,
.clearfix:after,
.cf:before,
.cf:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after,
.cf:after {
    clear: both;
}

.clearfix,
.cf {
    zoom: 1;
}

/* You can also use a <br class="clear" /> to clear */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


/* ======================================================= */
/*   BASE STYLES                                           */
/* ======================================================= */
*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


html {
    image-rendering: -moz-crisp-edges;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    /*overflow-x: hidden;*/
}

body {
    font-family: 'locator_regularregular';
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #606060;
    background: #FFF;
    overflow-x: hidden;
    /*visibility: hidden;*/
}

.no-js body {
    visibility: visible;
}

h1 {
    font: normal 400 26vw/24vw "Knockout 47 A", "Knockout 47 B";
    text-transform: uppercase;
    color: #fff;
}

h1.heroText {
    font: normal 400 26vw/24vw "Knockout 47 A", "Knockout 47 B";
    color: #333333;
}

h2 {
    font: normal 400 22vw/18vw "Knockout 47 A", "Knockout 47 B";
    text-transform: uppercase;
    color: #272727;
    margin-bottom: 5vw;
}

h3 {
    font: normal 400 18vw/16vw "Knockout 47 A", "Knockout 47 B";
    text-transform: uppercase;
    color: #272727;
    margin-bottom: 4vw;
}

h4, h4 a {
    font: normal 400 14vw/10.5vw "Knockout 47 A", "Knockout 47 B";
    color: #272727;
    margin-bottom: 3vw;
}

h5 {
    font: normal 400 10vw/7.5vw "Knockout 47 A", "Knockout 47 B";
    color: #272727;
    margin-bottom: 2vw;
}

ol {
    font-size: 15px;
    margin-bottom: 2em;
    margin-top: 2em !important;
}

ol > li {
    font-size: 15px;
    margin-bottom: 15px !important;
}

ol > ul {
    font-size: 15px;
    margin: 0px 80px 15px 30px !important;
}

ul {
    font-size: 15px;
}

.indBoxGrid-content ul {
    margin-top: 3em;
}



img {
    -ms-interpolation-mode: bicubic;
}

p {
    font-size: 1.14em;
    margin: 0 0 2em 0;
    -webkit-hyphens: none;
    -moz-hyphens: none;
}

img {
    -ms-interpolation-mode: bicubic;
}

.landing-lead-quoteWrapper p {
    font-size: 18px;
    line-height: 32px;
}

a {
    font-family: 'locatorbold';
    color: #51a744;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}

a:hover {
    text-decoration: underline;
    color: #272727;
}

div.footer-gridContainer-rightColumn ul {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    -moz-column-gap: 40px;
    -webkit-column-gap: 40px;
    column-gap: 40px;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

div.footer-gridContainer-rightColumn ul a {
    line-height: 1.15em;
    text-decoration: none;
    margin-left: -12px;
    border: 0;
    padding: 18px 12px;
    display: block;
}

div.footer-gridContainer-rightColumn ul a:hover {
    padding-left: 16px;
}


div.footer-gridContainer-rightColumn ul li {
    border-bottom: 4px solid rgba(185, 187, 190, .14);
    break-inside: avoid;
}


:focus {
    outline: 2px solid rgba(0, 119, 65, .5) !important;
    outline-offset: 4px;
    box-shadow: 0 0 6px rgba(0, 119, 65, 1.0);
}

a:focus {
    text-decoration: underline !important;
    color: #272727;
    outline: 1px solid rgba(0, 119, 65, .5) !important;
    outline-offset: 4px;
}

th a {
    color: #fff;
}

caption {
    font-size: 20px;
    text-align: center;
    padding: 15px 15px 13px;
    font-family: 'locatorbold';
    color: #777;
    border-top: 1px #666 solid;
    margin-top: 28px;
}

img,
a img {
    border: none;
    outline: none;
    text-decoration: none;
}


b,
strong {
    font-family: 'locatorbold';
    font-weight: normal;
}

em {
    font-family: 'locatorregular_italic';
    font-style: normal;
}

::-webkit-selection {
    background: rgba(0, 0, 0, 0.7);
    color: #61b853;
    text-shadow: none;
}

::-moz-selection {
    background: rgba(0, 0, 0, 0.7);
    color: #61b853;
    text-shadow: none;
}

::selection {
    background: rgba(0, 0, 0, 0.7);
    color: #61b853;
    text-shadow: none;
}

sup {
    vertical-align: super;
    font-size: 0.7em;
}

sub {
    vertical-align: sub;
    font-size: 0.7em;
}

/* ======================================================= */
/*   MISC/GLOBAL SHARED ELEMENTS                           */
/* ======================================================= */
.inline-block-grid-parent {
    font-size: 0;
}

.globalWidth {
    position: relative;
    padding: 0 30px;
}

/*Triangle Overlay*/
.internal-headerTriangle {
    position: absolute;
    width: 100%;
    bottom: -1px;
    line-height: 0;
    display: none;
}

/*RoyalSlider*/
.rsUni,
.rsUni .rsOverflow,
.rsUni .rsSlide,
.rsUni .rsVideoFrameHolder,
.rsUni .rsThumbs {
    background: #272727 !important;
}

/*Pager*/
ul.pager {
    clear: both;
    margin: 50px 0 0 0 !important;
    padding: 50px 0 0 0;
    font-size: 14px;
    line-height: 1.8;
    border-top: 1px solid #DDD;
    text-align: center;
}

ul.pager,
ul.pager li {
    list-style: none;
}

ul.pager li.pager-item,
ul.pager li.pager-first,
ul.pager li.pager-previous,
ul.pager li.pager-next,
ul.pager li.pager-last,
ul.pager li.pager-ellipsis,
ul.pager li.pager-current {
    display: inline-block;
    padding: 0 2px;
    background-image: none;
}

ul.pager li.pager-first {
    padding-left: 0;
}

ul.pager li.pager-current {
    color: #61b853;
    font-family: 'locatormedium';
}

ul.pager li.pager-item a {
    font-family: 'locatormedium';
    color: #4d4d4d;
    text-decoration: none;
}

ul.pager li.pager-item:after,
ul.pager li.pager-current:after {
    display: inline-block;
    content: "\2022";
    padding: 3px 0 0 5px;
    font-size: 10px;
    color: #bda885;
    vertical-align: top;
}

ul.pager li.pager-previous:after {
    content: "\2026";
    padding: 0 10px 0 5px;
}

/* ======================================================= */
/*   NAVIGATION                                            */
/* ======================================================= */

#futureStudents {
    display: none;
}

header.site-header {
    position: relative;
    z-index: 105;
    background: #FFF;
    padding: 15px 0px 0px;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 1px 0 rgba(0, 0, 0, 0.2);
}

header.site-header .site-header-logoContainer {
    line-height: 0;
    display: table-cell;
    vertical-align: bottom;
    width: 200px;
    height: 52.52px;
    -webkit-transition: all .4s linear;
    -moz-transition: all .4s linear;
    -o-transition: all .4s linear;
    -ms-transition: all .4s linear;
    transition: all .4s linear;
    padding: 10px 0;
    color: #007741;
}

header.site-header.is_stuck .site-header-logoContainer {
    width: 150px;
    height: 39.4px;
    padding: 0;
}

header.site-header .site-header-logoContainer a {
    display: inline-block;
    opacity: 1;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
    color: #007741;
}

header.site-header .site-header-logoContainer a:hover {
    color: #61b853;
}

header.site-header .site-header-logoContainer svg {
    width: 200px;
    height: 52.52px;
    -webkit-transition: all .4s linear;
    -moz-transition: all .4s linear;
    -o-transition: all .4s linear;
    -ms-transition: all .4s linear;
    transition: all .4s linear;
}

header.site-header.is_stuck .site-header-logoContainer svg {
    width: 150px;
    height: 39.4px;
    -webkit-transition: all .4s linear;
    -moz-transition: all .4s linear;
    -o-transition: all .4s linear;
    -ms-transition: all .4s linear;
    transition: all .4s linear;
    margin-top: 3px;
}

#generalNav {
    background: url('images/greenHatch.png');
}

.generalNav {
    background: url('images/greenHatch.png');
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 1px 0 rgba(0, 0, 0, 0.2);
}

.pharmacyNav {
    background: url('images/greenHatch.png');
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 1px 0 rgba(0, 0, 0, 0.2);
}


.menuWidth {
    position: relative;
    padding: 0;
}

/*Upper Nav Container*/
.nav-upperOutterContainer {
    display: block;
    width: 100%;
    padding: 0 30px 15px;
}

.nav-upperContainer {
    display: block;
    padding: 0;
    background: #fff;
}

/*Audience Nav*/
.nav-audienceMenu-Container .menuContainer:before {
    font-size: 13px;
    font-style: italic;
    padding-left: 16px;
}

.nav-audienceMenu-Container {
    margin-top: 12px;
}

/*Search*/
a.navigationSearchAction {
    display: none;
    font-size: 15px;
    color: #61b853;
}

a.navigationSearchAction span {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 700;
    color: #555;
    background: #FFF;
    -webkit-text-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-transform: none;
    display: block;
}

a.navigationSearchAction span:hover {
    color: #2f5628;
}

a.navigationSearchAction .searchIcon {
    display: none;
}

#giveCTA {display: block;
    float: right;
    text-transform: uppercase;
    border: 1px solid;
    padding: 8px;
    line-height: 1em;
    margin-top: 6px;
    color: #fff;
    background-color: #007744;}

#giveCTA a {color:#fff; font-family:'locator_regularregular';}
#giveCTA a:hover {text-decoration:underline;}

/* ======================================================= */
/*   SEARCH PANEL                                          */
/* ======================================================= */
.searchFormPanelContainer {
    position: fixed;
    top: 0;
    z-index: 5000;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .95);
    display: none;
}

.searchFormPanelInnerContainer {
    width: 86%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0;
    height: 100%;
}

.searchFormPanelWrapper {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    top: 50%;
    position: relative;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.searchFormPanelInnerWrapper {
    width: 70%;
    margin: 0 auto;
    padding: 30px;
    background: none;
}

.searchFormPanelTxtContainer {
    text-align: left;
}

.searchFormPanelTitle {
    font-family: 'locatorbold';
    font-size: 31px;
    line-height: 1.2;
    color: #FFF;
}

.searchFormPanelTitle span {
    color: #61b853;
}

.searchFormPanelTeaser {
    font-size: 13px;
    line-height: 1.5;
    margin: 15px 0 0;
    font-style: italic;
    color: #ccc;
}

.searchFormPanelFormContainer {}

.searchFormPanelFormContainer .searchFormWrapper {
    display: table;
    table-layout: fixed;
    width: 100%;
    padding: 30px 30px 27px;
    border-top: 3px solid #A8C1A8;
    background: #f4f4f4;
}

.searchFormPanelSearchField {
    display: table-cell;
    vertical-align: middle;
}

.searchFormPanelSearchField input[type="text"] {
    border: 1px solid #aacdaa;
    height: 50px;
    line-height: 50px;
    padding: 0 12px;
}

.searchFormPanelSearchField input[type="text"]::-ms-clear {
    display: none;
}

.searchFormPanelButtonWrappers {
    display: table-cell;
    vertical-align: middle;
    width: 100px;
    text-align: right;
}

a.searchPanel_close {
    color: #CCC;
    font-size: 36px;
    vertical-align: middle;
    display: none;
    margin: 0 0 0 10px;
}

a.searchPanel_close:hover {
    color: #61b853;
}

/* ======================================================= */
/*   FOOTER                                                */
/* ======================================================= */

#rooseveltFooterLogo {
    display: none;
}

.footerAddress:first-of-type {
    margin-bottom: 0;
}

.footer-campusSetFlex {
    display: flex;
    width: 100%;
    flex-flow: column nowrap;
    justify-content: space-between;
    float: none;
    margin-left: -10px;
}

.footer-campusSetFlex > .footerAddress {
    font-size: 16px;
    line-height: 1.28em;
    font-weight: bold;
    color: #51a744;
    letter-spacing: normal;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: auto;
    margin: 0 auto 30px;
}

.footerAddress span {
    font-size: 15px;
    font-weight: 100;
    color: #4A4A4A;
}

.footer-container {
    position: relative;
    margin: 0 auto;
    background: #fff;
    padding: 30px 0 30px;
    color: #4A4A4A;
    border-top: 1px solid #61b853;
    overflow: hidden;
    z-index: 0;
    width: 100%;
}

.footer-container a {
    color: #4A4A4A;
    font-family: 'locator_regularregular';
}

.footer-container a:hover {
    color: #007741;
}

#footerStatement {
    text-align: center;
    width: 100%;
    max-width: 740px;
    font-size: 16px !important;
    line-height: 1.25em;
    margin: auto;
    font-family: 'locator_regularregular';
}

.footer-innerContainer {
    width: 100%;
    position: relative;
    z-index: 1;
}

.footer-logoContainer {
    line-height: 0;
}

.footer-logoContainer a {
    display: inline-block;
}

.footer-logoContainer a {
    color: gray;
}

.footer-logoContainer img {
    width: 100%;
    height: auto;
}

.footer-gridContainer {
    display: block;
    margin: 15px 0 0;
}


/*Grid Layout*/
/*****/


.footer-gridContainer-socialContainer {
    float: none;
    margin: 20px auto;
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    max-width: 420px;
}

.footer-gridContainer-socialContainer a {
    display: inline-block;
    color: #007741;
    font-size: 20px;
    border-radius: 20px;
    width: 40px;
    height: 40px;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    background-color: #f1f1f2;
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: auto;
}

.footer-gridContainer-socialContainer a:hover {
    color: #f1f1f2;
    background-color: #007741;
}

.footer-gridContainer-socialContainer img {
    width: 100%;
    max-height: 27px;
    padding-top: 3px;
    width: auto;
}

.footer-lowersFooterContainer-bottomNav {
    border-top: 4px solid rgba(185, 187, 190, .14);
}

.footer-gridContainer-rightColumn {
    display: block;
    width: 100%;
    margin: 30px 0 0;
    border-top: 1px solid #3e3e3e;
    border-top: 1px solid rgba(255, 255, 255, .3);
}

/*Lower Footer*/
.footer-lowerFooterContainer {
    width: 100%;
    margin: 32px 0 0;
    text-align: center;
}

.footer-lowerFooterContainer-copyright {
    font-size: 14px;
    text-align: center;
    margin: 15px 0;
}

.footer-lowerFooterContainer-bottomNav {
    text-align: right;
}

.footerRequiredLinks {
    text-align: center;
    margin: 0;
}

.footerRequiredLinks a {
    display: inline-block;
    padding: 2px;
    font-size: 11px;
    line-height: 2em;
    font-style: normal;

}

.footerRequiredLinks a:before {
    content: '\2022';
    display: inline-block;
    margin: 0 8px 0 5px;
    color: #fff;
    cursor: default;
}

.footerRequiredLinks a:first-of-type:before {
    content: '';
    margin: 0;
}

/* Footer RACI information block */
.footer-RACI {
    text-align: center;
    font-size: .8em;
    line-height: 1.5em;
    color: #888;
}



/* ======================================================= */
/*   BASIC FORM ELEMENTS AND FORM OVERRIDES                */
/* ======================================================= */
pre {
    overflow: auto;
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}

button {
    overflow: visible;
    font-family: 
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

input {
    line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

input[type="search"] {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

fieldset {
    padding: .35em .625em .75em;
    margin: 0 2px;
    border: 1px solid #c0c0c0;
}

legend {
    padding: 0;
    border: 0;
}

textarea {
    overflow: auto;
}

optgroup {
    font-weight: 700;
}

input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

code,
kbd,
pre,
samp {
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

code {
    padding: 2px 4px;
    font-size: 90%;
    color: #c7254e;
    white-space: nowrap;
    background-color: #f9f2f4;
    border-radius: 4px;
}

kbd {
    padding: 2px 4px;
    font-size: 90%;
    color: #fff;
    background-color: #333;
    border-radius: 3px;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .25);
}

pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.428571429;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
}

pre code {
    padding: 0;
    font-size: inherit;
    color: inherit;
    white-space: pre-wrap;
    background-color: transparent;
    border-radius: 0;
}

fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
}

legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: inherit;
    color: #efefef;
    border: 0;
    font-weight: 700;
}

label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 700;
}

input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div legend {
    color: white;
}

input[type="radio"],
input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    /* IE8-9 */
    line-height: normal;
}

input[type="file"] {
    display: block;
}

input[type="range"] {
    display: block;
    width: 100%;
}

select[multiple],
select[size] {
    height: auto;
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

output {
    display: block;
    padding-top: 7px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
}

input[type="date"] {
    line-height: 34px;
}

input[type="radio"][disabled],
input[type="checkbox"][disabled],
.radio[disabled],
.radio-inline[disabled],
.checkbox[disabled],
.checkbox-inline[disabled],
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"],
fieldset[disabled] .radio,
fieldset[disabled] .radio-inline,
fieldset[disabled] .checkbox,
fieldset[disabled] .checkbox-inline {
    cursor: not-allowed;
}

/**************************************
  *
  * Selects & Inputs
  *
  **************************************/
select {
    margin: 0;
    padding: 12px;
    width: 100%;
    font-size: 14px;
    color: #7C7979;
    vertical-align: middle;
    border: 1px solid #E8E8E8;
    outline: none;
    background-color: #FFFFFF;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAANCAYAAAC+ct6XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjBBRUQ1QTQ1QzkxMTFFMDlDNDdEQzgyNUE1RjI4MTEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjBBRUQ1QTU1QzkxMTFFMDlDNDdEQzgyNUE1RjI4MTEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGMEFFRDVBMjVDOTExMUUwOUM0N0RDODI1QTVGMjgxMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGMEFFRDVBMzVDOTExMUUwOUM0N0RDODI1QTVGMjgxMSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pk5mU4QAAACUSURBVHjaYmRgYJD6////MwY6AyaGAQIspCieM2cOjKkIxCFA3A0TSElJoZ3FUCANxAeAWA6IOYG4iR5BjWwpCDQCcSnNgxoIVJCDFwnwA/FHWlp8EIpHSKoGgiggLkITewrEcbQO6mVAbAbE+VD+a3IsJTc7FQAxDxD7AbEzEF+jR1DDywtoCr9DbhwzDlRZDRBgACYqHJO9bkklAAAAAElFTkSuQmCC);
    background-position: right center;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    transition: all linear 0.2s;
}

select:focus {
    color: #666;
    background-color: #FFF;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
    margin: 0;
    padding: 12px;
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    color: #777;
    vertical-align: middle;
    outline: none;
    border: 1px solid #E8E8E8;
    background: #FFFFFF;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

textarea {
    line-height: 1.7;
    resize: vertical;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
    color: #61b853;
    background-color: white;
}

#plcheader_1_txtFindPrograms {
    margin-bottom: 10px;
    border-color: #61b853;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
    width: auto;
}

.storyFilterTogglePanel-SubmitWrapper input[type="submit"],
.storyFilterTogglePanel-SubmitWrapper input[type="button"],
button {
    padding: 12px;
    width: 100%;
    font-size: 16px;
    color: #FFFFFF;
}

.storyFilterTogglePanel-SubmitWrapper input[type="submit"].storySubmitButton:hover {
    color: #61b853;
}

a.progClass {
    font-size: .8em;
}

input.searchBox {
    height: 56px;
    margin-top: -16px;
    padding: 0 8px;
    width: 67%;
    min-width: 300px;
    font-size: 33px;
    font-family: "Knockout 47 A", "Knockout 47 B";
    color: #FFF;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
    letter-spacing: normal;
    color: #696C6D;
    letter-spacing: 0.38px;
    line-height: 30.75px;
    background-color: rgba(255, 255, 255, .1)
}

.navSearch {
    height: 30px;
    width: 30px;
    color: #272727;
    border: none;
    display: inline-block;
    margin: 4px;
    padding: 7px 0 7px 7px;
    background: none;
}

.searchSubmit {
    height: 50px;
    line-height: 50px;
    padding: 0 30px;
    border: none;
    background: #272727;
    color: #FFF;
    font-family: 'locatorbold';
    font-size: 14px;
    outline: none;
    display: inline-block;
    width: auto;
    font-weight: normal;
}

.searchSubmit:hover {
    background: #61b853;
    color: #FFF;
}


a.greenBtn {
    display: block;
    width: auto;
    background: #007741;
    padding: 13px 13px 10px;
    font-size: 13px;
    font-family: 'locatorbold';
    text-transform: uppercase;
    color: #fff;
    line-height: 1em;
    margin: 0;
    border: 2px solid white;
    position: relative;
    background-color: rgba(5, 119, 65, .95);
    letter-spacing: .08em;
}

a.greenBtn:hover {
    background-color: rgba(97, 184, 83, 1);
    background-image: radial-gradient(50% 129%, rgba(97, 184, 83, .0) 29%, rgba(97, 184, 83, .22) 50%, rgba(0, 0, 0, .2) 100%);
}

/* Restricted content login table */
#restrictedLogin {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

/* font awesome hover lines */
a i.fa {
    font-size: 2em !important;
}

a i.fa:hover {
    text-decoration: underline !important;
}



/* ======================================================= */
/*  CUSTOM GOOGLE SEARCH RESULTS                           */
/* ======================================================= */

.gs-bidi-start-align {
    font-family: 'locator_regularregular';
}

#___gcse_0 {
    width: 80%;
    margin: auto;
}

#___gcse_0 .gsc-table-result .gs-snippet {
    font-size: 1.2em;
    line-height: 1.4em;
}

.gsc-table-cell-thumbnail {
    padding-right: 10px;
}

#___gcse_0 .gs-title {
    height: auto;
    font-size: 1.4em;
}

#___gcse_0 a.gs-title:link b {
    font-size: 1em;
}

.gsc-webResult.gsc-result {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

#___gcse_0 .gsc-cursor-page {
    border: none !important;
    font-family: locatorbold;
    color: #61b853;
    text-decoration: none;
    font-size: 14px;
    margin-right: 25px;
}

#___gcse_0 .gsc-cursor-current-page {
    color: #606060;
    background-color: transparent;
    font-family: 'locator_regularregular';
}

#___gcse_0 .gsc-cursor-page:hover {
    color: #272727 !important;
    transition: color .2s ease-in-out !important;
}

.gsc-thumbnail-inside {
    padding-left: 0px !important;
}

.gs-webResult .gsc-url-top {
    display: none;
}

.gsc-table-result .gs-title {
    display: none;
}

.gsc-table-result .gsc-url-bottom {
    display: block;
}

#___gcse_0 .gsc-cursor-box {
    text-align: center;
}

.footerAddress a {text-decoration:underline;}

/* ======================================================= */
/*   FIXING ACCESSIBILITY ISSUES WITH LINKS                */
/* ======================================================= */

td a, p a, li a {text-decoration:underline;}


/* ======================================================= */
/*   MEDIA QUERIES                                         */
/* ======================================================= */



@media all and (min-width: 320px) {
    #futureStudents {
        padding-top: 12px !important;
    }
#giveCTA {display:none;}
}

@media all and (min-width: 415px) {
    h1, h1.heroText {
        font: normal 400 8vw/6.3vw "Knockout 47 A", "Knockout 47 B";
    }

    h2 {
        font: normal 400 7vw/5.2vw "Knockout 47 A", "Knockout 47 B";
        margin-bottom: 2vw;
    }

    h3 {
        font: normal 400 5vw/4.5vw "Knockout 47 A", "Knockout 47 B";
        margin-bottom: 1vw;
    }

    h4, h4 a {
        font: normal normal 400 4.3vw/3.3vw "Knockout 47 A", "Knockout 47 B";
        margin-bottom: 0.5vw;
    }

    h5 {
        font: normal 400 3.3vw/2.5vw "Knockout 47 A", "Knockout 47 B";
        color: #272727;
        margin-bottom: 0.5vw;
        letter-spacing: 1px;
    }
}


@media all and (min-width: 600px) {

    /*Global*/
    .globalWidth {
        padding: 0 40px;
    }

    /*h1 {
        font-size: 30px;
    }*/

    /*small/mobile Info Panel*/
    .smallScreenInfoPanel-Container {
        display: none;
    }




    .searchFormPanelFormContainer .searchFormWrapper {
        padding: 30px 40px 27px;
    }

    /*Navigation*/
    #futureStudents {
        padding-top: 0px !important;
    }

    .nav-upperOutterContainer {
        padding: 0 40px 15px;
    }

    .nav-CTA-btnsContainer {
        padding: 15px 30px;
    }

    .nav-CTA-btnsContainer a {
        width: 100% !important;
        margin: 0 0 6px 0;
        padding: 10px 15px 8px 15px;
    }

    /*Footer*/
    .footer-container {
        padding: 30px 0 50px;
    }

}

@media all and (min-width: 1100px) {

    /*Global*/
    /*h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 16px;
    }

    h5 {
        font-size: 14px;
    }*/

    .footer-RACI {
        text-align: left;
    }
#giveCTA {display:block;}
    .directoryPhone a,
    .facultyPhone a {
        text-decoration: none;
        color: #606060;
        cursor: default;
        font-family: 'locator_regularregular';
    }

    p {
        font-size: 1.26em !important;
    }

    ul {
        
    }


    /*** Mega Footer Navigation ***/


    .footer-container {
        max-width: 1920px;
    }

    .footer-gridContainer {
        display: table;
        table-layout: fixed;
        width: 100%;
    }

    .footer-gridContainer-leftColumn {
        float: left;
        vertical-align: top;
        margin: 0;
        border-bottom: none;
        width: 25%;
        max-width: 500px;
    }

    .footer-campusSetFlex {
        display: flex;
        width: 25%;
        flex-flow: column nowrap;
        justify-content: space-between;
        float: left;
        padding-top: 12px;
        margin-left: 0;
    }
    

    .footer-campusSetFlex > .footerAddress {
        font-size: 16px;
        line-height: 1.25;
        font-weight: bold;
        color: #007741;
        margin: 0px 0px 20px 0px;
        text-align: left;
    }
    
     .footer-innerContainer {
        width: 86%;
    }
    
    .footBranding {
        display: flex;
        flex-flow: row nowrap;
        align-items:center;
        width: 100%;
        margin: 1.33em auto 2em auto;
    }

    #rooseveltFooterLogo {
        display: block;
        height: 48px;
        float: left;
        margin-right: 16px;
    }

    #footerStatement {
        text-align: left;
        margin: .25em 0 0 0;
        min-width: 473px;
        width: 56%;
        max-width: 720px;
    }

    .footer-gridContainer-rightColumn {
        vertical-align: top;
        padding: 0;
        margin: 0;
        border-top: none;
        display: inline-block;
        width: 66%;
        max-width: 1200px;
        float: right;
    }


    .footer-gridContainer-socialContainer {
        margin: 0 0;
        margin-left: 106px  ;
        max-width: 320px;
        position: absolute;
        right: 0;
    }

    .footer-lowerFooterContainer-copyright {
        float: left;
        text-align: left;
        padding: 2px 0;
        line-height: 2em;
        margin: 0 0;
    }

    .footer-lowerFooterContainer-bottomNav {
        float: right;
    }

    .footer-lowerFooterContainer-bottomNav-audience,
    .footerRequiredLinks {
        text-align: right;
    }

    .footer-lowerFooterContainer-bottomNav-audience a,
    .footerRequiredLinks a {
        font-size: 14px;
    }

    a.greenBtn {
        display: inline-block;
        width: auto;
        padding: 20px 30px 17px;
        font-size: 16px;
        margin: 0 5px;
        border-top: none;
    }

    .globalWidth {
        margin: 0 auto;
        /*padding: 0;*/
    }

    input.searchBox {
        font-size: 44px;
    }

}

@media all and (min-width: 1200px) {

    /*Global*/

    /*h1 {
        font-size: 50px;
    }*/

    .globalWidth {
        width:86%;
        margin:0 auto;
        padding:0;
    }

    /*Navigation*/

    /*header.site-header {position: absolute; top: 0; will-change:transform;}*/
    header.site-header {
        /*padding: 0px;*/
    }

    .menuWidth {
        width: 86%;
        margin: 0 auto;
        padding: 0 0 15px 0;
    }

    .nav-upperOutterContainer {
        display: table;
        table-layout: fixed;
        padding: 0;
    }

    .nav-upperContainer {
        display: table-cell;
        vertical-align: bottom;
        padding: 0 0 0 30px;
        background: none;
    }



    /*Search Panel*/
    .searchFormPanelFormContainer .searchFormWrapper {
        margin: 30px 0 0;
        padding: 0;
        border-top: 0;
        background: none;
    }

    .searchFormPanelButtonWrappers {
        width: 180px;
    }

    a.searchPanel_close {
        display: inline-block;
    }

    .searchFormPanelSearchField input[type="text"] {
        border: none;
        background: none;
        border-bottom: 1px solid #aacdaa;
        border-bottom: 1px solid rgba(255, 255, 255, .2);
        background-color: #fff;
    }

    div.footer-gridContainer-rightColumn ul {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
        -moz-column-gap: 40px;
        -webkit-column-gap: 40px;
        column-gap: 40px;
    }

}



@media all and (min-width: 1600px) {

    /*Global*/
    h1 {
        font: normal 400 134px/107px "Knockout 47 A", "Knockout 47 B";
    }

    h2 {
        font: normal 400 112px/90px "Knockout 47 A", "Knockout 47 B";
    }

    h3 {
        font: normal 400 72px/58px "Knockout 47 A", "Knockout 47 B";
    }

    h4 {
        font: normal 400 64px/51px "Knockout 47 A", "Knockout 47 B";
    }

    h5 {
        font: normal 400 48px/38px "Knockout 47 A", "Knockout 47 B";
    }

    /*Navigation*/
    header.site-header .site-header-logoContainer svg {
        width: 200px;
        height: 52.52px;
    }
}

@media all and (min-width: 720px) and (max-width: 1199px) {

    .nav-CTA-btnsContainer a {
        width: 24% !important;
    }
}

@media only screen and (max-width: 1099px) {

    /*Navigation*/
    /*header.site-header, header.site-header.is_stuck {position:relative !important;}*/
    header.site-header .site-header-logoContainer {
        width: 150px;
        height: 39.4px !important;
        text-align: center;
    }

    header.site-header .site-header-logoContainer svg {
        width: 150px;
        height: 39.4px !important;
    }

    nav#audienceMenu {
        display: block !important;
        padding: 32px 0 0 0;
    }

    #futureStudents {
        display: block;
    }

    .nav-CTA-btnsContainer {
        background: url(images/greenHatch.png);
        color: #FFFFFF !important;
        padding-bottom: 0px;
    }


    /* Search Panel */
    .searchFormPanelContainer {
        display: none !important;
    }
}

.AskUsmodal-content {
    max-height: 840px !important;
}

select {
    margin-left: 0px !important;
}


/* H1 for homepage */
.visuallyhidden {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
}

/* Slide out tab for current student intro video
#slideout {
	position: fixed;
	top: 192px;
	left: 0;
	width: 114px;
	padding: 10px 10px;
	z-index: 101;
	background: #008000;
    color: white;
	-webkit-border-radius: 0 0 12px 0;
	-moz-border-radius: 0 0 12px 0;
	border-radius: 0 0 12px 0;
    border-top: 1px solid #014b01;
    font-size:.86em;
}
iframe {
    margin-bottom: 12px;
}
#slideout_inner {
    font-size:.86em;
    line-height: 1.5em;
    color: white;
	position: fixed;
	top: 192px;
	left: 0px;
	background-color: rgba(0, 0, 0, .62);
	width: 350px;
	padding: 46px 10px 10px 22px;
	height: 280px;
	text-align: left;
    -webkit-border-radius: 0 0 12px 0;
	-moz-border-radius: 0 0 12px 0;
	border-radius: 0 0 12px 0;
    filter: drop-shadow(0 3px 3px #000);
}
#slideout:hover {
    cursor:pointer;
}
*/